### Property

# Gio TlsConnection:require-close-notify

since: 2.28

#### Declaration

    property require-close-notify: gboolean [ read, write, construct ]

#### Description

Whether or not proper TLS close notification is required. See g_tls_connection_set_require_close_notify().

Type: | `gboolean`
Available since: | 2.28

Default value | TRUE
Getter method | `g_tls_connection_get_require_close_notify()`
Setter method | `g_tls_connection_set_require_close_notify()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no